> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/broadcast_evidence.md).

# /broadcast\_evidence

Broadcast evidence of the misbehavior.

#### **Parameters:**

**evidence - string**, JSON evidence

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json'  https://zetachain.blockpi.network/rpc/v1/<your-api-key>/broadcast_evidence?evidence=<JSON_EVIDENCE_encoded>

// Result
{
   
}                        
```

{% endcode %}
